/* CSS Document */
body, html {
	margin: 0px;
	text-align: center;
	background-color: #FFFFFF;
	background-attachment: scroll;
	background-image:  url(../images/bkgd.jpg);
	background-repeat: repeat-x;
	padding: 0px;
}
#wrapper {
	width: 800px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#header {
	height: 63px;
	margin: 0px;
	padding: 0px;
}
.logo {
	margin-left: 25px;
	border: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	float: left;
}
.heading {
	margin-left: 260px;
	border: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#navigation {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	height: 45px;
	width: 800px;
	font-weight: bolder;
	margin: 0;
	padding: 0;
}
#navigation ul.nav {
	height: 45px;
	width: 750px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: block;
	text-transform: uppercase;
	position:relative;
}
#navigation ul.nav li {
	height: 45px;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 2px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	display: block;
	float: left;
	white-space: nowrap;
}
#navigation ul.nav a {
	line-height: 45px;
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin: 0;
	float: left;
	white-space: nowrap;
}
#navigation ul.nav a:hover {
	color: #9b0551;
	text-decoration: none;
	background-color: #FFFFFF;
	display: block;
	margin: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;}
#navigation ul.nav #current {
	color: #9b0551;
	height: 45px;
	display: block;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin: 0;
}
#navigation ul.nav #current a {
	height: 45px;
	color: #9b0551;
	background-color: #FFFFFF;
	margin: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#navigation ul.nav #current a:hover {
	color: #9b0551;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
#navigation2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	height: 30px;
	width: 800px;
	font-weight: bolder;
	margin: 0;
	padding: 0;
	font-variant: normal;
	text-transform: uppercase;
}
#navigation2 ul.nav2 {
	width: 780px;
	margin: 0;
	padding: 0 0 0 30px;
	display: inline;
	float: left;
	list-style-type: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
#navigation2 ul.nav2 li {
	float: left;
	margin: 0;
	padding: 4px 0 0 8px;
	height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
#navigation2 ul.nav2 a {
	display: block;
	margin: 0;
	padding: 0 4px 0 5px;
	line-height: 30px;
	text-decoration: underline;
	color: #999999;
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
}
#navigation2 ul.nav2 a:hover {
	display: block;
	color: #9b0551;
	text-decoration: none;
		margin: 0;
	padding: 0 4px 0 5px;
}
#navigation2 ul.nav2 #current2 {
	color: #9b0551;
	height: 30px;
		margin: 0;
	padding: 0 4px 0 5px;
    }
#navigation2 ul.nav2 #current2 a {
	height: 30px;
	color: #9b0551;
		margin: 0;
	padding: 0 4px 0 5px;
    }
#navigation2 ul.nav2 #current2 a:hover {
	display: block;
	color: #9b0551;
	text-decoration: none;
	background-color: #FFFFFF;
		margin: 0;
	padding: 0 4px 0 5px;
}
#contentcontainer {
	margin: 15px 0px 0px;
	padding: 0px;
	width: 800px;
}
#contentcontainer ul.prints {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #000000;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#contentcontainer ul.prints li {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	color: #999999;
	float: left;
	list-style-type: none;
	margin: 0px 0px 10px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-transform: uppercase;
	font-weight: bolder;
	font-variant: normal;
}
#contentcontainer li {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	float: left;
	list-style-type: none;
	margin: 0px 0px 10px;
	padding-top: 10px;
}
#contentcontainer li img {
	border: 1px solid #999999;
	list-style-type: none;
}
#contentcontainer h1 {
	margin: 0px;
	padding: 0px;
	border: none;
}
#contentright {
	padding: 15px;
	width: 530px!important;
	width: 560px;
	width/**/:/**/530px;
	float: left;
	margin: 0px;
}
#contentright h1 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	color: #006699;
	font-weight: bold;	
}
#contentright h2 
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-transform: uppercase;
}
#contentright p
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#contentright ul
{
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 18px;
	color: #006699;
	list-style-type: none;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#contentright .title {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #0099CC;
	display: inline;
	padding: 10px;
}
#contentright img
{
	float: left;
	border: 1px solid #999999;
	margin-right: 5px;
	margin-bottom: 15px;
	padding: 0px;
}

#contentright h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	clear: both;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #9B0451;
	padding: 10px;
	color: #FFFFFF;
	width: 485px;
}
#contentright a:link {
	color: #9B0451;
}
#contentright a:visited {
	color: #947D6D;
}
#contentright a:active {
	color: #9B0451;
}
#contentright a:hover {
	color: #333333;
}


.images {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999999;
	clear: both;
}
#contentleft 
{
	border: 0;
	padding: 15px;
	width: 205px!important;
	width: 240px;
	width/**/:/**/210px;
	background-color: #FFFFFF;
	margin-left: 560px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#contentleft p
{
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 18px;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
#contentleft h1
{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
#contact {
	background-color: #CCCCCC;
	background-image:  url(file:///Macintosh%20HD/Work/T/Thomond%20Services/thomond_services/css/contact.gif);
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 22px;
	color: #006699;
	height: 175px;
	padding: 15px;
}
#contact h1 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	background-color: #eeeeee;
	padding: 6px;
}

#title {
	background-color: #EEEEEE;
	text-align: left;
	height: 26px;
}
#title h1 {
	background-color: #006699;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 26px;
	color: #FFFFFF;
	text-align: left;
	width: 65px;
	padding-left: 10px;
	padding-right: 10px;
}
#form {
	padding-left: 20px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13px;
	line-height: 20px;
	color: #000066;
}
#footer {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 12px;
	line-height: 12px;
	color: #CCCCCC;
	padding-left: 50px;
}
